<!DOCTYPE html>
<html <?php language_attributes(); ?>>
	<head>
		<meta charset="<?php bloginfo( 'charset' ); ?>">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
		<meta name="format-detection" content="telephone=no"> 
		<?php
		global $bestel_opt;

		$fevicon = $bestel_opt['bestel-site-favicon'];
		if ( function_exists( 'has_site_icon' ) && has_site_icon() ) {
			wp_site_icon();
		} else {
			if ( isset( $fevicon['url'] ) && ! empty( $fevicon['url'] ) ) {
				?>
				<link rel="shortcut icon" href="<?php echo esc_url( $fevicon['url'] ); ?>" type="image/x-icon"/>
				<?php
			}
		}
		?>
<?php wp_head(); ?>
	</head>
	<body  <?php body_class(); ?>>
	<?php

	if ( $bestel_opt['bestel_header_style'] == '2' ) {
		$header_style = '2';
	} else {
		$header_style = '1';
	}

	get_template_part( 'template-parts/header/header', $header_style );
	?>
<div id="pageContent" class="page-content">
